﻿@using System.Web.Optimization
@using System.Web.UI.WebControls
@using System.Web.Helpers
@using PNG.Common.Enums
<!DOCTYPE html>
<html xmlns:ng="http://angularjs.org" id="ng-app" ng-app="app">
<head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width" />
    <title>Customer Gateway</title>
    @Styles.Render("~/Content/mainCss")
    @Styles.Render("~/Content/select2Css")
    @Scripts.Render("~/bundles/modernizr")
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link href="@Url.Content("~/bundles/skins/lightgray/skin.min.css")" rel="stylesheet" type="text/css" />
    <link href="@Url.Content("~/bundles/skins/lightgray/content.min.css")" rel="stylesheet" type="text/css" />
    <meta name="description" content="" />
</head>
<body data-ng-controller="homeController as main" ng-class=" main.$location.path() == '/login'  ? 'bg-image' : ''">
   
    <div class="container-fluid">
        @*<nav class="navbar navbar-default navbar-fixed-top">*@
        <div class="navbar-header navbar-default">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="#">
                <img src="/Content/logo/logo_png.png" width="100" height="40" style="display: block;">
            </a>
        </div>

        <div id="navbar" class="navbar-collapse collapse navbar-default"> 
            <ul class="nav navbar-nav navbar-left active-menu ng-cloak">
                <li data-active-link="" ng-repeat="item in navTopMenu">
                    <a href="{{ item.Url_Public }}">{{item.new_child_name}}</a> @*child_name*@
                </li>
            </ul> @*class="active"*@
            <ul class="nav navbar-nav navbar-right">

                <li class="dropdown" ng-if="navTopMenu == null">
                    <a href="#/login" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Login</a>
                  
                </li>
                <li class="dropdown" ng-if="main.localStorageService.get('authorizationData') != null">
                    <a class="dropdown-toggle ng-cloak" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">{{ main.localStorageService.get('UserInfo').user_name | uppercase }} <span class="caret"></span></a>
                    <ul class="dropdown-menu">
                        <li><a href="#/userprofile">My Profile</a></li>
                        <li ng-click="main.logOut();"><a href="javascript:void(0);">Log Out</a></li>
                    </ul>
                </li>
                <li ng-hide="main.localStorageService.get('authorizationData') != null" class="active"><a href="#/trackandtrace">TRACKING </a></li>
            </ul>
        </div>
    </div>
    @*</nav>*@
    @*<div class="row col-xs-12 no-offset bg4nav">*@
    <div class="container-fluid bg4nav" style="padding-right:0px;">
        <div class="row" style="padding-right:0px; margin-right: 0px;">
            <div class="col-xs-11" style="padding-top: 15px; padding-right: 0px;">
             
                    <div class="col-xs-12 col-lg-12">
                        <div class="col-xs-5 col-lg-5">
                            <label class="my-place"><i class="fa fa-map-marker" style="color: #F75A06;"></i> Jacksons Parade, Jacksons Airport, PO Box 6550, BOROKO NCD</label>
                        </div>
                        <div class="col-xs-2 col-lg-2">
                            <label class="my-place"><i class="fa fa-phone" style="color: #F75A06;"></i> 675 325 2411</label>
                        </div>
                        <div class="col-xs-2 col-lg-2">
                            <label class="my-place"><i class="fa fa-fax" style="color: #F75A06;"></i> 675 325 4738</label>
                        </div>
                        <div class="col-xs-2 col-lg-2">
                            <label class="my-place"><i class="fa fa-envelope" style="color: #F75A06;"></i> sales@pngaf.com.pg</label>
                        </div>
                        @*<div class="col-xs-2 col-lg-2">
                            <img src="/Content/logo/logo_tnt.png" width="90" height="39" style="display: block; margin-left: auto; margin-right: auto;">
                        </div>*@
                    </div>
               
                @*<label class="my-place"><i class="fa fa-map-marker" style="color: #F75A06;"></i> Jacksons Parade, Jacksons Airport, PO Box 6550, BOROKO NCD</label>
                <label class="my-place"><i class="fa fa-phone" style="color: #F75A06;"></i> 675 325 2411</label>
                <label class="my-place"><i class="fa fa-fax" style="color: #F75A06;"></i> 675 325 4738</label>
                <label class="my-place"><i class="fa fa-envelope" style="color: #F75A06;"></i> sales@pngaf.com.pg</label>*@
            </div>
            <div class="col-xs-1 col-lg-1" style="padding: 5px 0px 5px 0px;">
                <img src="/Content/logo/logo_tnt.png" width="90" height="39" style="display: block; margin-left: auto; margin-right: auto;">
            </div>
        </div>
    </div>
    <div class="row" style="margin-right: 0px;">
        <div class="col-xs-12" style="padding: 0px 0px 0px 0px;">
            <hr style="margin:0px 0px 0px 0px; border-bottom:3px solid #eeeeee;" />
        </div>
    </div>
    <div ng-cloak>
        <div class="container ng-cloak">
            @RenderBody()
        </div>
    </div>
    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @Scripts.Render("~/bundles/utility")
    @Scripts.Render("~/bundles/tinymce")
    @Scripts.Render("~/bundles/toastr")
    @Scripts.Render("~/bundles/angular-core")
    @Scripts.Render("~/bundles/angular-app")
    @Scripts.Render("~/bundles/angular-ui")
    @Scripts.Render("~/bundles/angular-app-helper")
    @Scripts.Render("~/bundles/plugin")
    @Scripts.Render("~/bundles/angular-app-services")
    @Scripts.Render("~/bundles/angular-app-enums")
    @Scripts.Render("~/bundles/angular-app-directives")
    @Scripts.Render("~/bundles/angular-app-controllers")
    @Scripts.Render("~/bundles/angular-app-filters")
    <script src="@Url.Action("Settings", "Home" )"></script>
    @RenderSection("scripts", false)
</body>
</html>